Subject: Forum activity on: change color of some of the graphic.
From: [email-masked]
To: [email-masked]
Date: Mon, 02 Dec 2024 21:40:20 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "change color of some of the graphic." by AZ-donl000:
---
I have a graphic of a Road Runner (bird)I'm trying to change part of it to another color. It's all one payer and one color. It seems like I could select the parts that I want to change by creating a layer containing the parts I want to change?I tried to add a Layer, but was unsuccessful. I also tried using the rectangle tool to select the area that I want to change. I'm using win 10  with Inkscape 1.4Thanks, Don Lamson
----
Link: http://www.inkscape.org/forums/questions/change-color-of-some-of-the-graphic/#c76473

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.